.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    text-transform: none;
}

.alert {
    margin: 0;
    width: 100%;
    padding-left: 15px;
}

.alert .alert-message-container {
    max-width: 1310px;
    margin: auto;
    padding-left: 15px;
}

.top-services-area .collapsible {
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    outline: none;
    font-size: 20px;
    line-height: 1.8;
    color: #7b7c93;
    font-weight: 400;
    font-family: "Roboto", sans-serif;
    background-color: unset;
}

.top-services-area .collapsible-button {
    text-align: center;

}

/* Style the collapsible content. Note: hidden by default */
.top-services-area .additional-info {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: unset;
}

.article-gallery {
    margin-top: 50px
}

.article-gallery .gallery-item img {
    max-height: 350px;
}

.blog-item:before {
    display: none;
}

.blog-item .image {
    max-width: 100%;
    overflow: hidden;
}

.blog-item .image img {
    height: 350px;
    width: auto;
    max-width: unset;
}

.blog-item .content h3 a {
    background-color: #207ef7;
    padding: 10px;
    border-radius: 10px;
    display: block;
}

.blog-item .image .date {
    background-color: #207ef7;
    color: white;
}

.blog-item:hover .content {
    bottom: unset;
}

.blog-item .content {
    position: relative;
    bottom: unset;
    right: unset;
    left: unset;
    padding-left: 0;
}

.blog-details-image img {
    max-height: 500px;
    width: auto!important;
    height: unset;
}

.blog-item .content .blog-btn {
    color: white;
    background-color: #207ef7;
    padding: 10px;
    border-radius: 20px;
}

.blog-item:hover .content .blog-btn {
    color: white;
    background-color: #207ef7;
}

.main-navbar .navbar .navbar-nav .nav-item .dropdown-menu {
    height: 550px;
    overflow-y: scroll;
    width: 350px;
}

.main-navbar .navbar .navbar-nav .nav-item .dropdown-menu li a {
    text-transform: none;
}

.main-banner {
    background-image: url(../images/background.jpg);
}

main > .container, main > .container-fluid
{
    padding: 70px 15px 20px;
}

.nav-item.javna-nabava-korisnik {
    display: inline-block;
}

.nav-item.javna-nabava-korisnik a,i {
    display: inline-block;
}

.main-navbar .navbar .navbar-nav .nav-item.javna-nabava-korisnik a{
    margin-left: 5px;
    margin-right: 5px;
    text-transform: none;
}

.main-navbar .navbar .navbar-nav .nav-item.javna-nabava-korisnik .dropdown-menu {
    height: 150px;
    overflow-y: unset;
}

.top-header .top-header-link {
    padding-left: 0;
    margin-bottom: 0;
}

.top-header .top-header-link li {
    list-style-type: none;
    display: inline-block;
    color: #ffffff;
    font-size: 14px;
    margin-right: 20px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.top-header .top-header-link li:last-child {
    margin-right: 0;
}

.top-header .top-header-link li a {
    color: white;
}

.top-header .top-list li a {
    color: #ffffff;
}

.top-services-area .top-services-content {
    height: auto;
}

.page-title-area.item-bg-1 {
    background-image: url(../images/clanak-pozadina.jpg);
}

.page-title-area.item-bg-3 {
    background-image: url(../images/dom_zdravlja.jpeg);
}

.logo-images .top-services-content {
    min-height: 150px;
    margin-bottom: 0;
}

.conditions-area h2 {
    color: #207ef7;
}

.single-document {

    border-bottom: 1px solid;
    margin-bottom: 20px;

    h2,h3,h4 {
        font-size: 30px;
        margin: 0 0 12px 0;
        font-weight: 500;
        color: #207ef7;
    }

    span {
        display: inline-block;
        margin-bottom: 20px;
        margin-left: 10px;
    }

    a {
        padding: 20px;
        display: block;
    }

    .additional-info {
        display: block;
        margin: 0;
    }
}

.single-document .documentation {

    padding: 20px 0;

    span {
        margin: 0 0 10px 0;
        display: block;

    }



    a {
        padding: 0;
    }
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer > .container, .footer > .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th,
.grid-view td:last-child {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.form-group .help-block {
    color: red;
}

.new-patients {
    color: #207ef7
}

.home-visits {
    color: #7b7c93;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
}

.services-item-two:hover .new-patients, .services-item-two:hover .home-visits {
    color: white;
}

/* align the logout "link" (button in form) of the navbar */
.navbar form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

.contact-container {
    padding: 50px 0;
}

.contact-info-element {
    padding: 15px;
}

.services-item-two p {
    text-align: left;
}

.services-item-two:hover a:hover {
    color: white;
}

.services-item-two:hover a {
    color: white;
}

.services-item-two a {
    color: #7b7c93;
}

.select-container {
    padding: 40px 0;
}

.services-item-map iframe {
    max-width: 100%;
}

.logo-images {
    padding:15px;
}

.field-jednostavnanabavaponuda-uploadedfile .btn-file span {
    color: white;
}

.reset-password-form {
    background: #ffffff;
    -webkit-box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);
    padding: 40px;
    border-radius: 5px;
    max-width: 600px;
    margin: auto;
}

.reset-password-form .reset-password-title {
    text-align: center;
    margin-bottom: 30px;
}

.reset-password-form .reset-password-title h3 {
    font-size: 30px;
    font-family: "Roboto", sans-serif;
    margin-bottom: 8px;
}

.reset-password-form .reset-password-title p {
    margin-bottom: 30px;
}

.reset-password-form form .form-group {
    margin-bottom: 15px;
}

.reset-password-form form .form-control {
    height: 50px;
    border: 1px solid #eeeeee;
    border-radius: 3px;
    color: #0f123b;
    padding-left: 20px;
    background: transparent;
}

.reset-password-form form .form-control:focus {
    border-color: #207ef7;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.reset-password-form form .form-control::-webkit-input-placeholder {
    color: #666666;
}

.reset-password-form form .form-control:-ms-input-placeholder {
    color: #666666;
}

.reset-password-form form .form-control::-ms-input-placeholder {
    color: #666666;
}

.reset-password-form form .form-control::placeholder {
    color: #666666;
}

.reset-password-form form .form-check {
    margin-top: 18px;
}

.reset-password-form form .form-check .form-check-label {
    color: #666666;
    position: relative;
    top: -2px;
    z-index: 1;
}

.reset-password-form form .form-check-input {
    margin-top: 3px;
}

.reset-password-form form .send-btn {
    margin-top: 20px;
}

.reset-password-form form .send-btn .default-btn {
    color: #ffffff;
}

.reset-password-form form span {
    display: block;
    color: #777777;
}

.reset-password-form form span a {
    color: #207ef7;
}

.reset-password-form .forgot-password {
    margin-bottom: 0;
    margin-top: -25px;
}

.reset-password-form .forgot-password a {
    color: #777777;
}

.reset-password-form .forgot-password a:hover {
    color: #207ef7;
}

.top-header .top-header-link .nav-item {
    position: relative;
}

.top-header .top-header-link .nav-item:hover .dropdown-menu {
    opacity: 1;
    visibility: visible;
    top: 100%;
    margin-top: 0;
    z-index: 10000;
    height: auto;
    padding-bottom: 20px;
}

.top-header .top-header-link .nav-item .dropdown-menu {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    background: #ffffff;
    position: absolute;
    border: none;
    top: 80px;
    left: 0;
    z-index: 99;
    display: block;
    opacity: 0;
    visibility: hidden;
    border-radius: 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-top: 20px;
    padding-top: 20px;
    padding-left: 5px;
    padding-right: 5px;
    height: auto;
    overflow-y: scroll;
    width: 350px;
}

.top-header .top-header-link .nav-item .dropdown-menu li {
    display: block;
}

.top-header .top-header-link .nav-item .dropdown-menu li a {
    padding: 8px 15px;
    padding-right: 0;
    margin: 0;
    position: relative;
    color: #0f123b;
    font-size: 15.5px;
    font-weight: 400;
    text-transform: none;
}

.top-header .top-header-link .nav-item:hover a {
    transition: 0.5s;
}

.top-header .top-header-link .nav-item .dropdown-menu li a:hover {
    color: #207ef7;
    letter-spacing: 1px;
}

.conditions-area .title {
    margin-bottom: 80px;
}

.additional-info {
    margin-top: 25px;
}

.additional-info td, .additional-info th {
    border: 1px solid #dddddd;
    padding: 5px;
    min-width: 150px;
}

.documentation a {
    width: fit-content;
}


.cookie-consent-popup {
    animation-name: show;
    animation-duration: 1s;
    animation-timing-function: ease;
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #207ef7;
}

.cookie-consent-top-wrapper {
    width: 50%;
    margin: auto;
}

.cookie-consent-details {
    width: 50%;
    margin: auto;
}

.cookie-consent-details td, .cookie-consent-details label {
    color: white;
}
.cookie-consent-details td {
    display: inline-block;
}

.cookie-consent-details label {
    margin-bottom: 20px;
    display: block;
}

.cookie-consent-popup.open {
    display: block;
    opacity: 0.7;
    animation-name: show;
    animation-duration: 1s;
    animation-timing-function: ease;
    padding: 15px 0;
}

.cookie-consent-controls {
    display: none;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.5s ease-out;
    -moz-transition: max-height 0.5s ease-out;
    transition: max-height 0.5s ease-out;
    color: white;
}

.cookie-consent-controls.open {
    margin-top: 15px;
}

.cookie-consent-message {
    color: white;
    font-weight: 700;
    font-size: 14px;
}

.cookie-consent-link:hover {
    color: #0f123b;
}

.cookie-consent-accept-all, .cookie-consent-controls-toggle, .cookie-consent-details-toggle, .cookie-consent-save {
    color: black;
    background-color: white;
    padding: 10px;
    border-radius: 10px;
    margin: 0 15px;
    display: inline-block;
    text-decoration: none;
    border: none;
}

.cookie-consent-controls.open {
    display: block;
    max-height: 600px;
    width: 50%;
    margin: auto;
}

.cookie-consent-details {
    display: none;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.5s ease-out;
    -moz-transition: max-height 0.5s ease-out;
    transition: max-height 0.5s ease-out;
}

.cookie-consent-details.open {
    display: block;
    max-height: 600px;
}

.modal {
    z-index: 9999999;
}

@keyframes show {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes hide {
    from {opacity: 1;}
    to {opacity: 0;}
}

@media(max-width:767px) {

    .top-header-link .fa-angle-down {
        display: none;
    }

    .navbar form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }

    .main-banner {
        background-position: right;
        padding: 220px 0 50px;
    }

    .main-banner-content {
        padding: 15px 0 0;
        background-color: white;
    }

    .select-parent {
        padding-bottom: 20px;
    }

    .top-header .top-header-link {
        margin-top: 15px;
    }

    .top-header .top-header-link li {
        display: block;
        padding: 5px 0;
    }

    .top-header .top-header-link li a {
        margin: 0 auto;
        width: fit-content;
        display: block;
    }

    .cookie-consent-top-wrapper {
        width: 100%;
        padding: 15px;
    }

    .cookie-consent-details {
        width: 100%;
        padding: 15px;
    }
}

.navbar form > button.logout:focus,
.navbar form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.navbar form > button.logout:focus {
    outline: none;
}

/* style breadcrumb widget as in previous bootstrap versions */
.breadcrumb {
    background-color: var(--bs-gray-200);
    border-radius: .25rem;
    padding: .75rem 1rem;
}

.breadcrumb-item > a
{
    text-decoration: none;
}